@charset "UTF-8";
/* estilos contenedores con tabs */
.location_flights .tab-content {
  margin-bottom: 20px;
}

.location_flights .tab-pane {
  overflow: hidden;
  border: 1px solid #ddd;
  border-top: 0;
  padding: 25px 14px 34px 14px;
  background: #FFF;
}

.location_flights .tab-pane .tab-intro {
  min-height: 34px;
}

.location_flights .nav-tabs > li > a {
  margin-left: 2px;
  line-height: 1.42857143;
  border: 1px solid #ddd;
  border-radius: 4px 4px 0 0;
  background: #f2f2f2;
  color: #9b9b9b;
  text-decoration: none;
}

.location_flights .nav-tabs > li > a:hover {
  border-color: #ddd;
}

.location_flights .nav-tabs > li.active > a, .location_flights .nav-tabs > li.active > a:hover, .location_flights .nav-tabs > li.active > a:focus {
  color: #9b9b9b;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.multicriteriasearch .nav-tabs li#multicriteria_search_train_and_hotel_tab a:before {
  background-position: right -44px top -762px;
}

.multicriteriasearch .nav-tabs li#multicriteria_search_train_tab a:before {
  background-position: right -44px top -643px;
}

/* Fin estilos contenedores con tabs */
.cont_banner300x300 {
  background: #F0F0F0;
  padding: 5px 5px 29px 0;
}

.cont_banner300x300 div {
  text-align: center;
}

p.publi {
  text-align: right;
  font-size: 11px;
  color: #777;
}

@media (max-width: 767px) {
  .txt_ayuda {
    font-size: 12px;
    padding-top: 20px;
    float: none;
    text-align: right;
    clear: both;
  }
  .bg_home_viajes {
    background: none;
    height: 0;
    width: 0;
    right: 0;
    margin-right: 0;
  }
}

.pagination > li > a, .pagination > li > span {
  color: #ec5b14;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background: #ec5b14;
  border: 1px solid #ec5b14;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > .li > a:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #ec5b14;
}

.estrellas {
  background-image: url(/headers/destinia/theme_2014/img/packages/stars.png);
  margin-bottom: 5px;
}

.stars1 {
  width: 10px;
  height: 10px;
}

.stars2 {
  background-position: 100% 0;
  width: 22px;
  height: 10px;
}

.stars3 {
  background-position: 100% 0;
  width: 33px;
  height: 10px;
}

.stars4 {
  background-position: 100% 0;
  width: 44px;
  height: 10px;
}

.stars5 {
  background-position: 100% 0;
  width: 55px;
  height: 10px;
}

.styled-select {
  width: 100%;
  height: 30px;
  overflow: hidden;
  background-image: url("/headers/destinia/theme_2014/img/packages/flecha_select.png");
  background-repeat: no-repeat;
  background-position: 0% 50%;
  background-color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.styled-select select {
  background: transparent;
  width: 280px;
  padding: 5px;
  font-size: 14px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 30px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

hr.separador_hotel {
  background: url("/headers/destinia/img/theme_2013/separador.png") no-repeat;
  width: 710px;
  height: 10px;
  border: 0;
  float: right;
  margin: 25px 105px 0 0;
}

.info_city_vh {
  font-size: 12px;
}

.info_city_vh h2 {
  color: #18384f;
  padding: 0;
  margin-top: 0;
  font-size: 21px;
}

.info_city_vh .desc {
  padding: 0;
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .pL10-md {
    padding-right: 10px;
  }
}

/*estos estilos hay que quitarlos cuando se quite el 'widget' de Vuelos con origen España de la home de V+H'*/
ul.cont_origen_espania li {
  padding: 2px 15px;
}

li.list_origen_espana {
  line-height: 36px;
  border-bottom: 1px solid #d5d5d5;
  font-size: 12px;
  color: #999;
  background: #FFF;
}

li.list_origen_espana a {
  text-decoration: none;
  color: #666666;
}

li.list_origen_espana a h4 {
  color: #1e3747;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}

li.list_origen_espana a .estancia {
  line-height: 12px;
}

li.list_origen_espana a .cont_precio {
  color: #222222;
  font-size: 19px;
  font-weight: 700;
}

li.list_origen_espana a .cont_precio span.desde {
  font-size: 11px;
}

li.list_origen_espana a .cont_precio abbr, li.list_origen_espana a .cont_precio .symbol {
  font-size: 11px;
}

@media (min-width: 992px) {
  li.list_origen_espana a h4 {
    width: 25%;
  }
  li.list_origen_espana a h4 {
    float: right;
  }
}

@media (min-width: 768px) {
  li.list_origen_espana a strong.regreso {
    padding-right: 20px;
  }
  li.list_origen_espana a .estancia {
    line-height: 1;
    display: inline-block;
  }
  li.list_origen_espana a .estancia {
    padding-right: 20px;
  }
}

@media (min-width: 768px) {
  li.list_origen_espana a .cont_precio {
    float: left;
  }
}

/* fin estilos Vuelos origen España*/
#tablistadestinosciudades, #tabmapadestinospaises {
  border: 1px solid #e5e5e5;
  border-top: none;
  background: #FFF;
  padding: 15px 0 0 0;
}

#tablistadestinosciudades ul li a, #tabmapadestinospaises ul li a {
  text-decoration: none;
  padding: 9px 0;
  outline: none;
}

.principales_destinos {
  margin-top: 40px;
}

.principales_destinos .nav-tabs a {
  text-decoration: none;
}

.location_flights .tab-content {
  margin-bottom: 20px;
}

.principales_destinos .tab-pane {
  overflow: hidden;
  border: 1px solid #ddd;
  border-top: 0;
  padding: 25px 14px 34px 14px;
}

.principales_destinos .tab-pane .tab-intro {
  min-height: 34px;
}

.principales_destinos .nav-tabs > li > a {
  margin-left: 2px;
  line-height: 1.42857143;
  border: 1px solid #ddd;
  border-radius: 4px 4px 0 0;
  background: #f2f2f2;
  color: #9b9b9b;
  text-decoration: none;
  outline: none;
}

.principales_destinos .nav-tabs > li > a:hover {
  border-color: #ddd;
}

.principales_destinos .nav-tabs > li.active > a, .principales_destinos .nav-tabs > li.active > a:hover, .principales_destinos .nav-tabs > li.active > a:focus {
  color: #9b9b9b;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

/* Fin estilos contenedores con tabs */